#' SemNeT--package
#' @description Implements several functions for the analysis of semantic
#' networks including partial node bootstraping (Kenett, Anaki, & Faust, 2014),
#' random walk simulation (Kenett & Austerweil, 2016), and a function to compute
#' global network measures. Significance tests and plotting features are also
#' implemented. 
#' 
#' @references
#' Christensen, A. P., Kenett, Y. N., Cotter, K. N., Beaty, R. E., & Silvia, P. J. (2018).
#' Remotely close associations: Openness to experience and semantic memory structure.
#' \emph{European Journal of Personality}, \emph{32}, 480-492.
#' 
#' Kenett, Y. N., Anaki, D., & Faust, M. (2014).
#' Investigating the structure of semantic networks in low and high creative persons.
#' \emph{Frontiers in Human Neuroscience}, \emph{8}, 407.
#' 
#' Kenett, Y. N., & Austerweil, J. L. (2016).
#' Examining search processes in low and high creative individuals with random walks.
#' In \emph{Paper presented at the proceedings of the 38th annual meeting of the cognitive science society}. Austin, TX.
#' 
#' @author Alexander P. Christensen <alexpaulchristensen@gmail.com> & Yoed N. Kenett <yoedkenett@gmail.com>
#' 
#' @importFrom utils packageDescription
#' @importFrom methods is
#' 
"_PACKAGE"
#> [1] "_PACKAGE"
#SemNeT----